Page MenuHomePhabricator

CommonsMetadata does not parse hcards in src field
Closed, ResolvedPublic

Description

Example

The byline ends up being a big blog of incoherent text. We already handle hcards for the author field so it should be easy to adapt.

Details

Related Gerrit Patches:
mediawiki/extensions/CommonsMetadata : masterParse hcards in src information field

Event Timeline

Tgr created this task.Jan 12 2016, 10:14 PM
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added a subscriber: Tgr.
Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald TranscriptJan 12 2016, 10:14 PM
Unicornisaurous claimed this task.EditedJan 16 2016, 7:29 PM

I'd like to work on this next. (Nemo told me I could claim it here to 'book' it :P)

Tgr added a comment.Jan 17 2016, 12:06 AM

The task for it is https://codein.withgoogle.com/dashboard/tasks/6197962753441792/. Might be a bit boring for you though :)

Tgr renamed this task from CommonsMetadata does not parse vcards in src field to CommonsMetadata does not parse hcards in src field.Jan 17 2016, 12:06 AM
Tgr updated the task description. (Show Details)
Tgr set Security to None.

Change 265900 had a related patch set uploaded (by Unicornisaurous):
Parse hcards in src information field

https://gerrit.wikimedia.org/r/265900

Change 265900 merged by jenkins-bot:
Parse hcards in src information field

https://gerrit.wikimedia.org/r/265900

Unicornisaurous closed this task as Resolved.Jan 27 2016, 3:55 AM